---
term: maxbalacu
slug: maxbalacu
alt forms: []
search terms:
  glb:
  - maxbalacu
  eng:
  - strengthen
  - become stronger
  epo:
  - fortiĝo
  - fortiĝi
  spa:
  - fortalecimiento
  - fortificación
  - fortalecerse
  - fortificarse
ipa: maʃbaˈlat͡ʃu
ipa link: http://ipa-reader.xyz/?text=maʃbaˈlat͡ʃu&voice=Ewa
status: false
category: derived
word class: b.nenoj
trans html:
  eng: strengthen, become stronger
  epo: fortiĝo; fortiĝi
  spa: fortalecimiento, fortificaci&oacute;n; fortalecerse, fortificarse
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - strengthen
    - become stronger
  epo:
  - - fortiĝo
  - - fortiĝi
  spa:
  - - fortalecimiento
    - fortificación
  - - fortalecerse
    - fortificarse
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - max-
  - +
  - bala
  - +
  - -cu
  derived trans:
  - slug: max-
    text: max-
    word class: lfik
    trans:
      eng: more
      epo: pli-
      spa: m&aacute;s
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: bala
    text: bala
    word class: t
    trans:
      eng: strong; strongly
      epo: forta; forte
      spa: fuerte; fuertemente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -cu
    text: -cu
    word class: b.nenoj xfik
    trans:
      eng: <em>intransitive verb marker</em>, become, get, turn (into)
      epo: -iĝo, -iĝi, <em>markilo de netransativa verbo</em>
      spa: hacerse (<em>marcador de verbo intransitivo</em>), volverse, tornarse;
        -se de manera (<em>marcador de verbo copulativo</em>)
      deu: <em>markiert intransitive Verben</em>, (jmd./etw.) werden
      fra: ""
      rus: ""
      zho: ""
rhyme:
  cucu:
    word class: b
    term: cucu
    eng: nipple
    epo: cico
    spa: pez&oacute;n, teta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kawcu:
    word class: b
    term: kawcu
    eng: rubber
    epo: kaŭĉuko
    spa: goma, caucho, hule
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  motsukawcu:
    word class: b
    term: motsukawcu
    eng: eraser, rubber
    epo: skrapogumo
    spa: goma (de borrar), borrador
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -cu
...
